#landing-console {
  position: absolute;
  top: 10px;
  right: 0;
  left: 500px;
  max-height: 150px;
  overflow: auto;
}

.landing,
.landing-info {
  height: 100%;
}

.landing-info {
  width: 410px;
}

.landing-form {
  position: absolute;
  top: 160px;
  left: 500px;
  bottom: 20px;
  height: auto;
  margin: 0;
}
.landing-form .form-type-password {
  width: 220px;
}

.view-student-learning-pathway .views-field-name {
  width: 25%;
}
.view-student-learning-pathway .views-field-learning-pathway-name {
  width: 60%;
}

.landing-right {
  width: 390px;
  padding-left: 20px;
}

.page-user-request .landing-right {
  width: 500px;
}

.landing-info-first {
  margin-top: 160px;
}

.landing-info-last {
  margin-bottom: 50px;
}
